Change log for apt-dater-host package in Debian

17 of 7 results
Published in buster-release on 2018-01-30
Published in sid-release on 2018-01-24
apt-dater-host (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/compat to level 11.
  * Bump Standards-Version to 4.1.3 (no changes required).
  * Add README.md to docs.

 -- Patrick Matthäi <email address hidden>  Wed, 24 Jan 2018 15:08:04 +0100

Available diffs

Superseded in buster-release on 2018-01-30
Superseded in sid-release on 2018-01-24
apt-dater-host (1.0.0-5) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Bump debian/compat to level 10.

 -- Patrick Matthäi <email address hidden>  Thu, 27 Jul 2017 15:19:24 +0200

Available diffs

Superseded in buster-release on 2017-08-02
Published in stretch-release on 2016-05-10
Superseded in sid-release on 2017-07-27
apt-dater-host (1.0.0-4) unstable; urgency=medium

  * Merge 1.0.0-2+deb8u1 changelog.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Fix capitalization error in package description of openSUSE.

 -- Patrick Matthäi <email address hidden>  Wed, 04 May 2016 21:12:43 +0200

Available diffs

Published in jessie-release on 2016-01-23
apt-dater-host (1.0.0-2+deb8u1) stable; urgency=low

  * Add patch 01-jessie-kernel-detection to fix Linux Kernel status detection
    with newer Jessie images. Thanks to Robert Bihlmeyer.
    Closes: #794630

 -- Patrick Matthäi <email address hidden>  Mon, 12 Oct 2015 15:45:00 +0200
Superseded in stretch-release on 2016-05-10
Superseded in sid-release on 2016-05-05
apt-dater-host (1.0.0-3) unstable; urgency=medium

  * Merge 1.0.0-2~bpo70+1 changelog.
  * Add patch 01-jessie-kernel-detection to fix Linux Kernel status detection
    with newer Jessie images. Thanks to Robert Bihlmeyer.
    Closes: #794630

 -- Patrick Matthäi <email address hidden>  Tue, 22 Sep 2015 09:57:36 +0200

Available diffs

Superseded in stretch-release on 2015-09-28
Superseded in jessie-release on 2016-01-23
Superseded in sid-release on 2015-09-22
apt-dater-host (1.0.0-2) unstable; urgency=low


  * Move needrestart from depends to recommends.
    Closes: #764323

 -- Patrick Matthäi <email address hidden>  Mon, 27 Oct 2014 19:36:22 +0100

Available diffs

Superseded in jessie-release on 2014-11-10
Superseded in sid-release on 2014-10-27
apt-dater-host (1.0.0-1) unstable; urgency=medium


  * Initial release.
    Closes: #762725
    - Upstream split apt-dater to apt-dater and apt-dater-host.
    - Detect updates for multi arch.
      Closes: #757329

 -- Patrick Matthäi <email address hidden>  Thu, 25 Sep 2014 08:57:46 +0200
17 of 7 results